g202acn1_000_AHG_201010: hallo ~Peter , gut da"s wir uns treffen . es geht um Termin , eine Reise , wir beide , zusammen von ~M"unchen nach ~Hannover . anderthalb Tage , in den n"achsten #drei Monaten . wann hast du Zeit ?

g202acn1_000_AHG_201010_J: koNnichiwa ~peetaa oai dekiru to wa suteki na koto desu . yotei ni kaNshite ryokou ni kaNshite na N desu ga wareware futari issho ni ~myuNheN kara ~hanoofaa e . kono saki no #saNkagetsu no naka de #ichinichi haN . itsu goro ojikaN oari desu ka .

g202acn2_001_AHH_201010: das klingt so euphorisch . ~Hannover . na gut . wenn es denn sein mu"s . ja , ich sage es dir gleich , Urlaub habe ich vom #neunzehnten Juli bis Mitte August .

g202acn2_001_AHH_201010_J: sore wa jitsu ni nekkyouteki ni kikoemasu ne . ~hanoofaa . maa ii deshou . sou shinai to ikenai to iu koto deshitara . ee sassoku moushiagete okimasu ga watakushi kyuuka wa #shichigatsu no #juukunichi kara #hachigatsu nakagoro made totte orimasu .

g202acn1_002_AHG_201010: Moment , warte . das war der #neunzehnte Juli ?

g202acn1_002_AHG_201010_J: omachi kudasai omachi kudasai . #shichigatsu no #juukunichi to osshaimashita ka .

g202acn2_003_AHH_201010: bis #f"unfzehnter August .

g202acn2_003_AHH_201010_J: #hachigatsu no #juugonichi made .

g202acn1_004_AHG_201010: bis #f"unfzehnter August . aha . mein Urlaub ist f"angt am #neunten August an und geht bis zum #einunddrei"sigsten August .

g202acn1_004_AHG_201010_J: #hachigatsu no #juugonichi made . naruhodo . watakushi no kyuuka wa #hachigatsu no #kokonoka ni hajimarimashite #hachigatsu no #saNjuuichinichi made to natte orimasu .

g202acn2_005_AHH_201010: und ich sage es dir gleich , im Juli wird es etwas knapp . da ginge nur noch der #neunte , #zehnte .

g202acn2_005_AHH_201010_J: de sassoku moushiagete okimasu ga #shichigatsu wa chotto kibishiku narimasu ne . soko wa #kokonoka #tooka dake shika dame deshou .

g202acn1_006_AHG_201010: der geht bei mir aber auch .

g202acn1_006_AHG_201010_J: kore nara shikashi kochira no hou de mo daijoubu desu .

g202acn2_007_AHH_201010: nein .

g202acn2_007_AHH_201010_J: iie .

g202acn1_008_AHG_201010: ja . am #sechsten Juli habe ich eine Dienstbesprechung . am #siebten , ah , da h"atte ich nur abends Kino , aber am #neunter , #zehnter Juli hattest du gesagt ?

g202acn1_008_AHG_201010_J: ee . #shichigatsu no #muika ni wa watakushi shigoto no uchiawase ga haitte orimasu . #nanoka aa soko wa watakushi yuugata dake eiga
ga haitte iru N desu keredomo #kokonoka #tooka to osshaimashita ka .

g202acn2_009_AHH_201010: tja , ist doch klasse . machen wir das doch . ~Hannover

g202acn2_009_AHH_201010_J: ee subarashii ja arimaseN ka . zehitomo sou itashimashou . ~hanoofaa

g202acn1_010_AHG_201010: gut .

g202acn1_010_AHG_201010_J: ii deshou .

g202acn1_011_AHG_201010: okay , dann haben wir Termin . das ist prima . fahren wir zusammen dahin ?

g202acn1_011_AHG_201010_J: ii deshou sou shimashitara hinichi wa kimatta wake desu ne . sore wa subarashii . issho ni geNchi ni mukaimashou ka .

g202acn2_012_AHH_201010: ja .

g202acn2_012_AHH_201010_J: ee .

g202acn2_013_AHH_201010: bietet sich an .

g202acn2_013_AHH_201010_J: sou iu koto ni narimasu ne .

g202acn1_014_AHG_201010: okay , dann fahren wir zusammen dahin und also , ich meine , wir haben jetzt die wir brauchen anderthalb Tage f"ur das Treffen . wir haben #zwei Tage Zeit , also k"onnten wir mit dem Zug hinfahren , zum Beispiel .

g202acn1_014_AHG_201010_J: ii deshou sou shimashitara issho ni geNchi ni mukaimashou sorede sou desu ne watakushi omou N desu ga wareware ima sono wareware kaigou no tame ni #ichinichi haN hitsuyou na N desu yo ne . #futsuka kaN jikaN ga arimasu no de tatoeba deNsha de geNchi ni mukatte mo ii desu ne .

g202acn2_015_AHH_201010: k"onnen wir ruhig machen , denn bis du immer am Flughafen drau"sen bist , ist schon die #erste Stunde vorbei , und mit dem $I-$C-$E ist es bequem .

g202acn2_015_AHH_201010_J: kigane naku sou itashimashou to iu no mo itsumo kuukou no soto ni deru made ni mou saisho no #ichijikaN wa sugite shimatte imasu kara soreni $I-$C-$E da to kaiteki desu kara .

g202acn1_016_AHG_201010: genau . also , ich kucke kurz mal nach . bei den Zugverbindungen , die ich hier habe , das sind ~M"unchen ~Hannover mit dem $I-$C-$E , das sind st"undliche Verbindungen ab morgens #vier Uhr #dreiundvierzig . also ich mein , das ist mir zu fr"uh .

g202acn1_016_AHG_201010_J: ossharu toori desu . sou desu ne watakushi chotto hitotsu mite mimasu . temoto ni aru jikokuhyou ni yorimasu to ~myuNheN ~hanoofaa kaN no $I-$C-$E desu ne kore wa #ichijikaN goto no reNraku de asa #yoji #yoNjuusaNpuN kara . sou desu ne watakushi ga omou ni kore wa watakushi ni torimashite wa hayasugimasu .

g202acn2_017_AHH_201010: du kennst mich doch . das ist nicht meine Zeit .

g202acn2_017_AHH_201010_J: watakushi no koto wa mou gozoNji deshou . kore wa watakushi no jikaN de wa arimaseN .

g202acn1_018_AHG_201010: #also# also w"urden wir sagen , wir k"onnten st"undlich #vier Uhr #dreiundvierzig , ich w"urde sagen #acht Uhr #dreiundvierzig .

g202acn1_018_AHG_201010_J: ## soredewa dou deshou wareware #yoji #yoNjuusaNpuN kara maijikaN to iu koto na no de dou deshou #hachiji #yoNjuusaNpuN .

g202acn2_019_AHH_201010: das ist eine zivile Zeit .

g202acn2_019_AHH_201010_J: kore nara datou na jikaN desu ne .

g202acn1_020_AHG_201010: das ist eine zivile Zeit . genau .

g202acn1_020_AHG_201010_J: kore nara datou na jikaN desu . sono toori desu .

g202acn2_021_AHH_201010: kommen wir am fr"uhen Nachmittag an , haben den ganzen Nachmittag Zeit , k"onnen dann abends noch was unternehmen .

g202acn2_021_AHH_201010_J: gogo hayaku ni touchaku itashimasu no de gogo ippai jikaN ga arimashite sorekara yuugata mada nanika suru koto mo dekimasu ne .

g202acn1_022_AHG_201010: k"onnen wir kucken .

g202acn1_022_AHG_201010_J: yousu o mimashou .

g202acn2_023_AHH_201010: brauchen wir nur noch ein Hotel . ach , Hotels habe ich . ja . #zwei M"oglichkeiten . #hundert #zweiundvierzig Mark im Zentrum , #hundert #f"unfunddrei"sig Mark , #f"unf Minuten vom Bahnhof mit Garage . brauchen wir eh nicht , so ein Quatsch . und einmal #hundert #sechsundachtzig Mark mit Schwimmbad . hast du aber eh keine Zeit daf"ur . was steckt

g202acn2_023_AHH_201010_J: mada ato hoteru dake hitsuyou ni narimasu ne . aa hoteru wa osaete arimasu . ee . seNtakushi wa futatsu . machi no chuushiN de #hyaku #yoNjuuni maruku eki kara #gofuN shako tsuki de #hyaku saNjuugo maruku . mushiro hitsuyou wa arimaseN ne bakageta hanashi desu . de mou #hitotsu puuru tsuki de #hyaku hachijuuroku maruku . demo anata wa mushiro soNna jikaN wa nai deshou ne . nani ga

g202acn1_024_AHG_201010: ja , #was sind denn# was sind denn die Namen ?

g202acn1_024_AHG_201010_J: ee ## namae wa ittai naN to iu N desu ka .

g202acn2_025_AHH_201010: Hotel ~Royal , ~Schlo"shotel und Hotel ~Am-Georgengarten .

g202acn2_025_AHH_201010_J: hoteru ~roiyaru ~shurossuhoteru soreni hoteru ~amugeorugeNgaruteN desu .

g202acn1_026_AHG_201010: ~Schlo"shotel .

g202acn1_026_AHG_201010_J: ~shurossuhoteru .

g202acn2_027_AHH_201010: ~Schlo"shotel ist , ja , standesgem"a"s , w"urde ich sagen . also ~Schlo"shotel wird gebucht .

g202acn2_027_AHH_201010_J: ~shurossuhoteru wa sou desu ne ee sorenari no hoteru desu yo . soredewa ~shurossuhoteru o yoyaku suru to iu koto de .

g202acn1_028_AHG_201010: okay .

g202acn1_028_AHG_201010_J: ii deshou .

g202acn2_029_AHH_201010: und #neunter , #zehnter ist auch klar .

g202acn2_029_AHH_201010_J: de #kokonoka #tooka to iu no mo yoroshii desu ne .

g202acn1_030_AHG_201010: okay . den $I-$C-$E nehmen wir . wir wissen , wann wir fahren , wir wissen , wohin wir fahren , wir wissen , wo wir schlafen , wir wissen aber noch nicht , was wir abends machen .

g202acn1_030_AHG_201010_J: ii deshou . $I-$C-$E de ikimashou . itsu tatsu ka ga kimari doko ni mukau ka ga kimari doko de neru ka ga kimarimashita keredomo mada yuugata nani o suru ka ga kimatte imaseN ne .

g202acn2_031_AHH_201010: wir k"onnten mal kucken , ob irgendwas im Theater l"auft , aber eigentlich ist das doch Eulen nach ~Athen tragen , wenn wir in ~Hannover ins Theater gehen und in ~M"unchen alles vor der Haust"ur haben , oder ?

g202acn2_031_AHH_201010_J: chotto mite mite mo ii desu ne gekijou de nanika yatte iru no ka dou ka shikashi kore wa jissai no tokoro yokei na koto desu ne wareware ~myuNheN de subete o toguchi no mae ni motte okinagara ~hanoofaa de oshibai o mi ni iku to sureba sou de wa arimaseN ka .

g202acn1_032_AHG_201010: am #neunten Juli . ich mu"s "uberlegen . ist das gibt es da irgendwie was ein interessanten Feiertag ? nein .

g202acn1_032_AHG_201010_J: #shichigatsu no #kokonoka . kaNgaete minai to ikemaseN ne . kore wa soko ni wa naN to iu ka umai guai ni kyuujitsu ga arimasu ka . nai desu ka .

g202acn2_033_AHH_201010: nicht da"s ich w"u"ste .

g202acn2_033_AHH_201010_J: watakushi wa nai to omoimasu ga ne .

g202acn1_034_AHG_201010: 

g202acn1_034_AHG_201010_J: 

g202acn1_035_AHG_201010: okay , dann sage ich einfach mal , von mir aus gehen wir ins Kino wenn bei wenn wenn die was anbieten . oder wir gehen in eine Kneipe . also , ich w"urde sagen , wir brauchen das gar nicht weiter planen . wir kucken einfach wie die Sache l"auft da und gehen dann abends aus .

g202acn1_035_AHG_201010_J: ii deshou sou shimashitara maa chotto dou deshou kochira to itashimashite wa eiga o mi ni ikimashou ka moshi mukou de nanika yatte ireba . aruiwa izakaya ni iku toka . sou desu ne dou deshou sore o sarani keikaku suru hitsuyou wa mattaku nai N ja nai deshou ka . wareware tada soko de dou koto ga hakobu ka yousu o mimashite sorekara yuugata gaishutsu itashimashou .

g202acn2_036_AHH_201010: ganz relaxed . genau .

g202acn2_036_AHH_201010_J: mattaku rirakkusu shite . sou desu ne .

g202acn1_037_AHG_201010: okay , ~Peter . von mir aus h"atte ich alles , #was ich# was ich br"auchte und

g202acn1_037_AHG_201010_J: ii deshou ~peetaa . kochira to itashimashite wa subete suNda to itta tokoro desu ne ## hitsuyou na koto ya

g202acn2_038_AHH_201010: haben wir es dann ? sch"onen Tag noch .

g202acn2_038_AHH_201010_J: sou shimashitara koto wa suNda wake desu ka . ato douzo yoi hi o .

g202acn1_039_AHG_201010: okay . dir auch . tschau .

g202acn1_039_AHG_201010_J: ii deshou . sochira koso . soreja .

g202acn2_040_AHH_201010: ja . tsch"u"s .

g202acn2_040_AHH_201010_J: ee . soreja .

